Subject: Re: for-2.6.23 branch in powerpc.git created

From: Michael Neuling <[email-masked]>
Date: Fri, 15 Jun 2007 15:40:51 +1000

> I have created a for-2.6.23 branch in the powerpc.git repository
> (git://git.kernel.org/pub/scm/linux/kernel/git/paulus/powerpc.git)
> where I have started queueing up patches to go in once the 2.6.23
> merge window opens.  For now at least it's the same as the master
> branch.
> 
> The patches I put in are listed below.  If you have a patch that
> should go in but isn't listed, remind me about it.

Paul,

Can you take these two:

  "do firmware feature fixups after features are initialised"
  http://patchwork.ozlabs.org/linuxppc/patch?id=11617

  "fix stolen time for SMT without LPAR"
  http://patchwork.ozlabs.org/linuxppc/patch?id=11616

Thanks,
Mikey